[submodule "new-horizons-core"]
	path = new-horizons-core
	url = https://gitlab.com/new-horizons.pro/new-horizons-core.git
[submodule "new-horizons-admin"]
	path = new-horizons-admin
	url = https://gitlab.com/new-horizons.pro/new-horizons-admin.git
